#42 1.5.5 fails to import on Python 3.1.x

v1.0 (example)
closed
nobody
None
5
2016-09-10
2010-08-28
markt
No

Sorry to say but pyparsing-1.5.5.win32-py3.1.exe still installs a version of pyparsing.py that won't import. Attached is a patch.

Discussion

  • markt

    markt - 2010-08-28

    builtins and "Exception as" patch

     
  • Paul McGuire

    Paul McGuire - 2016-09-10
    • status: open --> closed
    • Group: --> v1.0 (example)
     
  • Paul McGuire

    Paul McGuire - 2016-09-10

    Cleaning up old bug reports. Current releases of pyparsing can run on Python versions 2.6-3.5

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks